;Device status 1:always on, 0:always off, 2: by AP 3: no need check
[DeviceStatus]
WLAN=2
BT=2
CCD=2
3G=2
Docking=3
OptimusShow=1
TP=1
TenKey=2

;Support status 1:enable, 0:disable
[SupportStatus]
ShowOSD=1
